remike

.NET Framework for this phone

Recommended Posts

Someone who knows your phone better will have to help. I researched a little, and I think your phone runs Windows Mobile Smartphone 2003, and .NET 2.0 Compact Framework might not work on it, I dunno. You could try .NET Compact Framework 1.0 (click here)

Someone who knows better will need to jump in.

Share this post


Link to post
Share on other sites
Confucious    1

Your phone doesn't like you.

What do you want .Net for? The three versions are used by different programs for different things.

What error do you get when you try and install? Is your phone app unlocked? Which version of WM are you running?

Share this post


Link to post
Share on other sites
Confucious    1

Which Bluetooth remote control are you trying? Do you have a link to the actual program so I can see what it needs? What error do you get when you try and install .Net?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.